/* eslint-disable @typescript-eslint/no-explicit-any */
export const saveStateLogin = (payload: any) => {
  window.postMessage(
    {
      direction: "to-content",
      type: "SAVE_STATE_LOGIN",
      payload: payload,
    },
    "*"
  );
};

export const getStateLogin = () => {
  window.postMessage(
    {
      direction: "to-content",
      type: "GET_STATE_LOGIN",
    },
    "*"
  );
};
